Subject: ETSI BSM drafts on QoS and Security

From: "Robert Mort" <[email-masked]>
Date: Wed, 5 Oct 2005 10:51:37 +0100

Dear All,

The ETSI BSM group is active in several aspects of standardisation and, 
through its STF task force, has produced two new draft specifications on QoS 
Functional Architecture and Security Architecture. These are available at 
http://portal.etsi.org/STFs/SES/STF283.asp.

Whilst these documents are considered 70-80% complete, your comments, 
especially on their overall approach, will be much appreciated in order to 
refine these documents before the final draft stage foreseen in several 
weeks.

Best Regards

Robert Mort
BSM/STF283